Wasco - Mobile Billing (Android & 10S) - Bug #13211

Guest user - deactivated from mobile app and trying to login---it should show error of account

deactivated but it login the user who created guest user.
03/06/2025 03:17 PM - priyanka Sharma

Status: Closed Start date: 03/06/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/11/2025 03:32 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 03/12/2025 05:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
